configure: fix version number

Graphics / Wayland / Weston - Pekka Paalanen [collabora.co.uk] - 11 August 2017 03:44 EDT

Fixes "configure: error: Weston version is greater than libweston."

Fixes: https://bugs.freedesktop.org/show_bug.cgi?id=102143

###

diff --git a/configure.ac b/configure.ac
index 8e8d747..f7ec2c9 100644
--- a/configure.ac
+++ b/configure.ac
@@ -5,7 +5,7 @@ m4_define([weston_version],
[weston_major_version.weston_minor_version.weston_micro_version])
m4_define([libweston_major_version], [3])
m4_define([libweston_minor_version], [0])
-m4_define([libweston_patch_version], [0])
+m4_define([libweston_patch_version], [90])

AC_PREREQ([2.64])
AC_INIT([weston],

94e664d configure: fix version number
configure.ac | 2 +-
1 file changed, 1 insertion(+), 1 deletion(-)

Upstream: cgit.freedesktop.org


  • Share